@charset "utf-8";
/* CSS Document */

.jcarousel-skin-tango .jcarousel-item img{ height:245px !important; width:327px !important;}
.jcarousel-skin-tango .jcarousel-item{ width:327px !important;}

.main_footer{overflow:hidden !important;}

 .home_latest_news_inner .latest_news .latest_news_image a img{max-width:100% !important;  border:0px !important;}